Subject: Re: seizures

From: [email-masked] (Z'ev Rosenberg)
Date: Tue, 14 Mar 1995 13:28:39 -0800

>On 3/10/95 at 7:38 PM, L'ev wrote:
>
>: Dear Bill,
> 
>
>Why fish? Fish is Cooler than other flesh foods. It would seem that beef or
>lamb would be preferable.
>
>I would also be unlikely to use such Hot herbals as Fu zi Li Zhong Wan,
>unless other signs of Cold were present. What is really there would seem to
>be Qi mechanism disfunction. That the seizures are mild suggests Spleen Qi
>depletion, not really Cold or Damp, or per se Yang depletion. Also, Xue
>depletion is likely after birth control pills, and a likely causative of the
>Wind, and a formula like Gui Pi Tang would address that.
>
   Fish, if prepared with garlic, ginger, or if salmon, for example is
used, does not have to be so cooling.  Also grilling is a warm method of
cooking that can be used.
   Beef is fairly damp and fatty to be used in this case, I think lamb
would be fine.
   Without clear pulse or abdominal palpation, it is difficult to discern
the degree of cold, damp, or dysfunction of the qi mechanism at this point.
 Also, I see much more damp stasis in my cases after use of birth control
pills than xue depletion; of course, this would depend on pre-existing
conditions, length of time on pill, etc.
   Perhaps Bill can expand more on the case: his observations of pulse,
damp, blood vacuity, etc.

Z'ev Rosenberg